<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppi आपके कंप्यूटर से सिंक की गईं या iTunes Store से खरीदी गईं म्यूजिक फ़ाइलें चलाएगा। कुछ और उपयोग नहीं किया जाएगा — स्ट्रीमिंग म्यूजिक Doppi में दिखाई नहीं देगा और नहीं चलेगा।</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Nearby Doppis लोकल नेटवर्क का उपयोग अन्य Doppis को खोजने और उनसे बात करने के लिए करता है। Doppi केवल उन अनलॉक किए गए डिवाइसों को देख सकता है जो Doppi को अग्रभूमि में चला रहे हों और जिनमें Nearby Doppis सक्षम हो।</string>
	<key>Search Music</key>
	<string>संगीत खोजें</string>
	<key>Shuffle All</key>
	<string>सभी को शफल करें</string>
</dict>
</plist>
